/* magazine bbs - section 02 */
.sec02_magazine {
  margin-top: 80px;
}
.bbs_listWrap li {
  margin-bottom: 50px;
}
.bbs_imgWrap {
  position: relative;
  overflow: hidden;
}
.bbs_imgWrap .gray_bg_top { 
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background: #f6f6f6;
  z-index: 9;
}
.bbs_imgWrap .gray_bg_top.active {
  top: -100%;
}
.bbs_imgWrap .gray_bg_btm { 
  position: absolute;
  width: 100%;
  height: 100%;
  background: #f6f6f6;
  top: 100%;
}
.bbs_imgWrap .gray_bg_btm.active {
 top: 0;
}
.bbs_imgWrap .none_bg {
  width: 100%;
  height: 100%;
}
.bbs_imgWrap .swipe_up_img {
  position: absolute;
  top: 30%;
  left: 0;
  width: 100%;
}
.bbs_imgWrap .swipe_up_img.active {
  top: 0;
}
.bbs_imgWrap .swipe_up_img:hover {
  transform:scale(1.1);    
  -webkit-transform:scale(1.1);  
  -moz-transform:scale(1.1);    
  -o-transform:scale(1.1);    

} 

.bbs_txtWrap {
  padding-top: 15px;
  opacity: 0;
}
.bbs_txtWrap.active {
  opacity: 1;
}
.bbs_txtWrap .sm_title {
  color: #7a7a7a;
  font-size: 13px;
}
.bbs_txtWrap .txt01 {
  color: #7a7a7a;
  font-size: 13px;
  padding: 15px 0;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  height: 3.3em;
}
.bbs_txtWrap .info {
  overflow: hidden;
  color: #7a7a7a;
  font-size: 13px;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #ddd;
}
.bbs_txtWrap .info .writer {
  float: left; 
}
.bbs_txtWrap .info .time {
  float: right; 
}


/* magazine_detail */
.sec01_detail {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: calc(100vh - 60px); /*  275px  상단 배너 꽉차게*/
  background-size: cover;
  margin-top: 60px;
  color: #fff;
}
.sec01_detail > .parallax-window {
  width: 100%;
  height: 100%;
}
.sec01_detail::before{
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.4;
  z-index: 1;
}
.banner_big {
  position: absolute;
  width: 100%;
  height: 275px;
  filter: blur(3px);
}
.banner_sm {
  position: relative;
  top: 0;
  height: 100%;
}
.sec01_detail .titleWrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: 800px;
  line-height: 1;
  z-index: 1;
  text-align: center;
}
.detail_sm_title { 
  font-size: 18px;
  margin-bottom: 15px;
}
.detail_title {
  font-size: 38px;
  margin-bottom: 25px;
}
.detail_info {
  overflow: hidden;
  font-size: 15px;
  display: inline-block;
}
.detail_info .writer {
  float: left;
  margin-right: 8px;
  padding-right: 8px;
  border-right: 1px solid #fff;
}
.detail_info .time {
  float: left;
}

.sec02_detail {
  background: #ffffff;
  overflow: hidden;
}
.sec02_detail .detail_txtWrap {
  max-width: 800px;
  margin-top: 80px;
  border-bottom: 1px solid #ddd;
}
.detail_txtWrap .detail_txt01 {
  font-size: 16px;
  font-weight: 300;
  color: #666
}
.sec03_detail > div {
  max-width: 800px;
}
.sec03_detail .sns_title {
  font-size: 24px;
}
.sec03_detail .sns_txt01 {
  font-weight: 300;
  font-size: 16px;
  color: #666;
}
.sns_listWrap{
  margin-top: 20px;
}
.sns_listWrap li {
  display: inline-block;
  margin: 0 3px;
}
.sns_listWrap li a {
  display: block;
}


@media screen and (max-width: 991px) {
  .banner_sm { max-width: 800px;   background-size: cover;}
  .sec02_detail { margin-top: 50px; }
  .sec02_magazine { margin-top: 50px; }
}
@media screen and (max-width: 767px) {
  .magazineBody { background: #f1f1f1; }
  .detail_sm_title { font-size: 14px; margin-bottom: 10px; }
  .detail_title { font-size: 21px; margin-bottom: 15px; }
  .detail_info { font-size: 13px; }
  .sec02_detail { margin-top: 25px; }  
  .detail_txtWrap .detail_txt01 { font-size: 14px; }
  .sec03_detail .sns_title { font-size: 19px; }
  .sec03_detail .sns_txt01 { font-size: 12px; }
  .sns_listWrap { margin-top: 15px; }

  .sec02_magazine { margin-top: 20px; }
  .bbs_test { background: #fff; }
  .bbs_listWrap li { margin-bottom: 35px; }
  .bbs_txtWrap { padding: 15px; }
  .bbs_txtWrap .sm_title { font-size: 11px; }
  .bbs_txtWrap .txt01 { padding: 10px 0; height: 3em;}
  .bbs_imgWrap .gray_bg_top { background: #fff;}

  .sec01_detail .parallax-window {
    width: 100% !important;
    height: auto !important;
    background-size: 100% !important;
    background-repeat: no-repeat;
    padding: 25%;
  }
  .sec01_detail{
    height: auto !important;
  }
}
